---
lang: en
title: 'API docs: testlab.tojson_8'
keywords: LoopBack 4.0, LoopBack 4
sidebar: lb4_sidebar
permalink: /doc/en/lb4/apidocs.testlab.tojson_8.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/testlab](./testlab.md) &gt; [toJSON](./testlab.tojson_8.md)

## toJSON() function

<b>Signature:</b>

```typescript
export declare function toJSON(value: string): string;
```

## Parameters

|  Parameter | Type | Description |
|  --- | --- | --- |
|  value | <code>string</code> |  |

<b>Returns:</b>

`string`


